
/* - ploneCustom.css - */
@media all {
/* My Additions acsr 20100528_11-34-49  */

body {
  font-family: "PTSansRegular", "PT Sans", "Helvetica Neue", Arial, FreeSans, sans-serif;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.022em;
  word-spacing: -0.063em;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "PTSansNarrowRegular", "PT Sans Narrow", "Helvetica Neue", Arial, FreeSans, sans-serif;
  font-weight: 700;
  letter-spacing: 0.022em;
  word-spacing: -0.063em;
  line-height: 1.2em;
  padding-top: 0.6em;
  padding-bottom: 0.2em;
}

#content {
    font-size: 100%;
    line-height: 1.4em;
}

#content .documentDescription,
#content #description,
#content .description {
    font-family: "PTSansRegular", "PT Sans", "Helvetica Neue", Arial, FreeSans, sans-serif;
    font-weight: 500;
    letter-spacing: 0.022em;
    word-spacing: -0.063em;
    font-size: 1.3em;
    font-style: normal;
    line-height: 1.2;
    color: #666666;
}

#content .documentDescription, #content #description {
    margin-top: 0.6em;
    margin-bottom: 0.5em;
}

#content ul, #content ol {
margin-top: 0;
margin-bottom: 0.5em;
}

#content h2, #content h3, #content h4, #content h5 {
    color: #376a95;
}

#viewlet-below-content {
margin-top: 1em;
}


#content div.documentByLine,
#content span.documentByLine {
color:#666666;
display:block;
font-size:75%;
font-style: normal;
font-weight: normal;
margin-top:-0.5em;
}

#content-core {
     margin-top: 1em;
}

#content p, #content table, #content dl, dl.portlet p, dl.portlet {
    margin-bottom: 0.6em;
}

#content h1.documentFirstHeading {
  font-family: "PTSansNarrowRegular", "PT Sans Narrow", "Helvetica Neue", Arial, FreeSans, sans-serif;
  font-weight: 700;
  letter-spacing: 0.022em;
  word-spacing: -0.063em;
  font-size: 2.3em;
  margin-top: 0.5em;
  color: #376a95;
}

#content table {
    white-space: nowrap;
    margin: 2em 0 2em 0;
}

#text_tbl.mceLayout,
#text_tbl.mceLayout table{
    margin: 0 0 0 0 !important;
}

#content table.listing td p,
#content table.listing th p {
    margin: 0;
}

#content table.listing td, 
#content table.listing th {
    padding: 0.2 1em;
}

#portal-globalnav {
  font-family: "PTSansNarrowRegular", "PT Sans Narrow", "Helvetica Neue", Arial, FreeSans, sans-serif;
  font-weight: 700;
  letter-spacing: 0.022em;
  word-spacing: -0.063em;
  font-size: 130%;
  margin:0 0 0.5em;
}

#portal-globalnav li a {
  background:none repeat scroll 0 0 #DDDDDD;
  border-right:0.2em solid white;
  display:inline-block;
  min-width:5em;
  padding:0.3em 2em 0 0.5em;
}

/* uncomment the below selector to get a fixed-width layout. *
 * 60em is equivalent to 960px in this case, and every       *
 * grid cell will be 40px with 10px padding.                 */

#visual-portal-wrapper { width: 70em; margin: 0 auto; }

/* To change the link color (or the navigation link  background), uncomment *
 * the selectors below, and insert new color values:                        */

/*
a:link, a:visited, #content a:link, #content a:visited, dl.portlet a:link, dl.portlet a:visited { 
    color: red;
}
*/

#portal-globalnav .selected a, #portal-globalnav a:hover { 
    background-color: #376a95;
}



/* To change the edit bar color, uncomment the selectors below, and insert *
 * new color values:                                                        */

/*
#contentActionMenus,
dl.actionMenu.activated dd,
#content-views,
#edit-bar {
	background-color: blue;
	border-color: blue;
}
dl.actionMenu a {
	background-color: blue;
}
*/

/* If you want to hide the path bar (aka. breadcrumbs), uncomment the below: */

/*
#breadcrumbs-you-are-here,
#breadcrumbs-home,
#breadcrumbs-current,
#breadcrumbs-1 {
    display: none;
}

*/

#doormat-container {
    background: none repeat scroll 0 0 #dddddd;
    margin: 4em 0;
    font-size: 70%;
}

#doormat-container div.doormatColumn {
    display: inline;
}

#doormat-container .doormatColumn h3 {
    color: #222222;
}

#doormat-container .doormatSectionHeader dt {
    color: #dddddd;
}

#doormat-container .doormatSectionBody dd {
    color: #ffffff;
}

#content img.image-left, img.image-right, .captioned img {
    border: medium none;
}

#content a:link, dl.portlet a:link {
    border-bottom: none;
}

#content a:visited, dl.portlet a:visited {
    border-bottom: none;
}

dl.portlet-static-discover-the-brochure dd.portletItem {
    margin-left: -2em;
    margin-bottom: -2em;
    padding: 0;
}

div.portlet-static-social-media {
    margin-bottom: 2em;
}

div.portlet-static-social-media img.twitter-logo {
    margin-bottom: 3px;
}

dt.portletHeader {
  font-family: "PTSansNarrowRegular", "PT Sans Narrow", "Helvetica Neue", Arial, FreeSans, sans-serif;
  font-weight: 700;
  letter-spacing: 0.022em;
  word-spacing: -0.063em;
  font-size: 1.3em;
  margin-top: 0.5em;
  color: #376a95;
}

dl.portlet dt, div.portletAssignments div.portletHeader {
  padding: 0.3em 0.7em;
}

#edit-bar {
    background-color: #376A95;
    border: 0.25em solid #376A95;
    border-style: solid solid none;
}

#content-views {
    background-color: #376A95;
}

#mce_49.plonepopup {
    height: 624;
}

#mce_49_ifr {
    height: 600;
}



/* hides the default image of a news if viewed as a page in context of the news section so you can add it as a banner manually */
.section-news div#content .newsImageContainer {
    display: none;
}

/* If you want variables in the CSS (for example for colors that are used     *
 * in several locations), Plone has a built-in facility for this. An example  *
 * is shown below, the variables are defined in the file "base_properties",   *
 * and below we show the syntax for using them directly in the CSS file.      *
 * Note that you always need to surround the relevant part (or the entire CSS *
 * file) with the dtml-with statements for it to work.                        */


/* 
<dtml-with base_properties>
    #content a:link { color: &dtml-linkColor;; }
</dtml-with>
*/
}

